* 									{ margin:0; padding: 0;  }
body								{font: 13px Georgia; } 





#page-wrap							{ width: 900px; margin: 25px auto; } 
a									{ text-decoration: none; }
ul									{ list-style: none; }
p                                   { margin: 15px 0; }

/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; }

/* ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; background: #e7e7e7; } */

ul.dropdown li                      { font-weight: normal; float: left; zoom: 1; background: #; }

ul.dropdown a:hover		            { color: #2d2b2b; text-decoration:underline; }
ul.dropdown a:active                { color: #2d2b2b; }

/* ul.dropdown li a                    { display: block; padding:4px 8px 4px 8px;  border-right:     1px  solid #cbcbcb; */

ul.dropdown li a                    { display: block; padding:4px 8px 0px 8px;  border-right:     1px  solid #cdcdcd;

	 								  color: #6e6e6e;  }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
/*  ul.dropdown li.hover,

ul.dropdown li:hover                { background: #e7e7e7; color: #4c4c4c; position: relative; } */
ul.dropdown li:hover                { background: #; color: #6e6e6e; position: relative; text-decoration: underline;}

ul.dropdown li.hover a              { color: #6e6e6e; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 85px; visibility: hidden; position: absolute; top: 100%; left: 0; }
/* ul.dropdown ul li 					{ font-weight: normal; background: #e7e7e7; color: #6e6e6e;  */

ul.dropdown ul li 					{ font-weight: normal; background: #e7e7e7; color: #6e6e6e; 


									  border-bottom: 1px solid #cdcdcd; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }